Can anyone explain why all of a sudden, I must include --force-overwrite
in my dpkg -i
command line in order to complete compilation.
I was compiling 2.6.27.10
Thanks